{
  "source": "gh_plot_reports",
  "source_key": "ghpr-soybeans-ne-2025-2473143",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "soybeans",
  "state": "Nebraska",
  "state_abbrev": "ne",
  "year": 2025,
  "plot_id": "2473143",
  "cooperator": "Pokorny Farm",
  "planted_date": "2025-04-29",
  "harvested_date": "2025-10-19",
  "population_seeds_per_acre": 125000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "LG Seeds",
      "product": "LGS3000E3",
      "traits": "",
      "metrics": {
        "Yield": 87.6,
        "%MST": 11.1,
        "Test Weight": null,
        "Gross Revenue": 919.8
      },
      "entry_num": 14
    },
    {
      "rank": 2,
      "brand": "Golden Harvest",
      "product": "GH2674E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 82.5,
        "%MST": 10.6,
        "Test Weight": null,
        "Gross Revenue": 866.25
      },
      "entry_num": 5
    },
    {
      "rank": 3,
      "brand": "Alloy",
      "product": "A31E36",
      "traits": "",
      "metrics": {
        "Yield": 81.6,
        "%MST": 11.0,
        "Test Weight": null,
        "Gross Revenue": 856.8
      },
      "entry_num": 13
    },
    {
      "rank": 4,
      "brand": "Golden Harvest",
      "product": "GH3035E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 79.4,
        "%MST": 10.5,
        "Test Weight": null,
        "Gross Revenue": 833.7
      },
      "entry_num": 6
    },
    {
      "rank": 5,
      "brand": "Alloy",
      "product": "A30E35",
      "traits": "",
      "metrics": {
        "Yield": 79.1,
        "%MST": 10.7,
        "Test Weight": null,
        "Gross Revenue": 830.55
      },
      "entry_num": 12
    },
    {
      "rank": 6,
      "brand": "Alloy",
      "product": "A28E36",
      "traits": "",
      "metrics": {
        "Yield": 78.6,
        "%MST": 10.7,
        "Test Weight": null,
        "Gross Revenue": 825.3
      },
      "entry_num": 10
    },
    {
      "rank": 7,
      "brand": "Pioneer",
      "product": "P31Z03E",
      "traits": "",
      "metrics": {
        "Yield": 78.4,
        "%MST": 11.0,
        "Test Weight": null,
        "Gross Revenue": 823.2
      },
      "entry_num": 2
    },
    {
      "rank": 8,
      "brand": "Alloy",
      "product": "A29E36",
      "traits": "",
      "metrics": {
        "Yield": 78.2,
        "%MST": 10.6,
        "Test Weight": null,
        "Gross Revenue": 821.1
      },
      "entry_num": 11
    },
    {
      "rank": 9,
      "brand": "Pioneer",
      "product": "P27Z41E",
      "traits": "",
      "metrics": {
        "Yield": 77.1,
        "%MST": 10.9,
        "Test Weight": null,
        "Gross Revenue": 809.55
      },
      "entry_num": 1
    },
    {
      "rank": 9,
      "brand": "Golden Harvest",
      "product": "GH3373E3S",
      "traits": "Enlist E3 ® STS ®",
      "metrics": {
        "Yield": 77.1,
        "%MST": 11.0,
        "Test Weight": null,
        "Gross Revenue": 809.55
      },
      "entry_num": 8
    },
    {
      "rank": 11,
      "brand": "Golden Harvest",
      "product": "GH3355E3S",
      "traits": "Enlist E3 ® STS ®",
      "metrics": {
        "Yield": 77.0,
        "%MST": 10.6,
        "Test Weight": null,
        "Gross Revenue": 808.5
      },
      "entry_num": 7
    },
    {
      "rank": 12,
      "brand": "Golden Harvest",
      "product": "GH2292E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 75.5,
        "%MST": 10.6,
        "Test Weight": null,
        "Gross Revenue": 792.75
      },
      "entry_num": 3
    },
    {
      "rank": 13,
      "brand": "Golden Harvest",
      "product": "GH2315E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 74.6,
        "%MST": 10.9,
        "Test Weight": null,
        "Gross Revenue": 783.3
      },
      "entry_num": 4
    },
    {
      "rank": 14,
      "brand": "Innotech",
      "product": "IS3501E3S",
      "traits": "",
      "metrics": {
        "Yield": 73.0,
        "%MST": 10.9,
        "Test Weight": null,
        "Gross Revenue": 766.5
      },
      "entry_num": 15
    },
    {
      "rank": 15,
      "brand": "Alloy",
      "product": "A27E35",
      "traits": "",
      "metrics": {
        "Yield": 69.7,
        "%MST": 10.6,
        "Test Weight": null,
        "Gross Revenue": 731.85
      },
      "entry_num": 9
    }
  ],
  "n_results": 15,
  "source_urls": [
    "https://www.goldenharvestseeds.com/soybean/plot-report/ne/2025/2473143"
  ],
  "fetched_at": "2026-05-25T19:53:22.085079+00:00",
  "scraper_version": "0.1.0"
}
